.formBlock{
  background: #2A2A2A;
}
.formBlock_inner{
  background: #212121;
  border-radius: 0 0 20% 20%;
  padding: 100px 0 50px;
  @media (max-width: 600px) {
    border-radius: 0 0 50px 50px;
  }
}
.form_wrapper{
  display: flex;
  justify-content: center;
}
.form{
  background-image: url("../../assets/images/main-pic.jpeg");
  background-size: 200% 200%;
  background-repeat: no-repeat;
  background-position:  top;
  width: 450px;
  padding: 40px 30px;
  box-shadow: 12px 8px 9px 0 #000000;
  border-radius: 30px;
}
.top_block{
  display: flex;
  justify-content: space-between;
  @media (max-width: 600px) {
    flex-wrap: wrap;
  }
  .left, .right{
    width: 48%;
    display: flex;
    flex-direction: column;
    label{
      margin-bottom: 10px;
      font-size: 16px;
      font-weight: 600;
    }
    select{
      padding: 6px 12px;
      height: 45px;
      font-size: 17px;
      font-weight: 500;
      border: 1px solid #ccc;
      border-radius: 2px;
    }
    @media (max-width: 600px) {
      width: 100%;
      margin-bottom: 20px;
    }
  }
}
.bottom_block{
  margin-top: 20px;
  p{
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 600;
  }
}